{
  "name": "ContinuousIntegrationDelivery",
  "version": "4.3.0",
  "license": "MIT",
  "angular-cli": {},
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 --port 4200",
    "hmr": "ng serve --host 0.0.0.0 --port 4200 --hmr",
    "test": "ng test",
    "pree2e": "webdriver-manager update --standalone false --gecko false",
    "e2e": "protractor",
    "lint": "tslint --force --project src/tsconfig.json src/**/*.ts -t verbose"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^7.1.4",
    "@angular/cdk": "^7.2.0",
    "@angular/common": "^7.1.3",
    "@angular/compiler": "^7.1.3",
    "@angular/core": "^7.1.3",
    "@angular/forms": "^7.1.3",
    "@angular/http": "^7.1.3",
    "@angular/material": "^7.2.0",
    "@angular/platform-browser": "^7.1.3",
    "@angular/platform-browser-dynamic": "^7.1.3",
    "@angular/router": "^7.1.3",
    "@aspnet/signalr": "^1.0.0",
    "@types/bootstrap": "^3.3.33",
    "@types/jquery": "^3.3.27",
    "@types/jquery.blockui": "0.0.28",
    "@types/jquery.validation": "^1.16.3",
    "@types/lodash": "^4.14.62",
    "@types/moment": "^2.13.0",
    "@types/moment-timezone": "^0.5.9",
    "@types/toastr": "^2.1.33",
    "abp-ng2-module": "^3.2.2",
    "abp-web-resources": "^3.8.2",
    "animate.css": "^3.5.2",
    "block-ui": "^2.70.1",
    "bootstrap": "^3.3.7",
    "bootstrap-select": "^1.12.2",
    "chart.js": "^2.6.0",
    "core-js": "^2.4.1",
    "famfamfam-flags": "^1.0.0",
    "flot": "^0.8.0-alpha",
    "font-awesome": "^4.7.0",
    "hammerjs": "^2.0.8",
    "jquery": "^3.1.1",
    "jquery-countto": "^1.2.0",
    "jquery-migrate": "^3.0.0",
    "jquery-slimscroll": "^1.3.8",
    "jquery-sparkline": "^2.4.0",
    "js-cookie": "^2.1.4",
    "lodash": "^4.17.4",
    "moment": "^2.18.1",
    "moment-timezone": "^0.5.13",
    "morris.js": "^0.5.0",
    "ngx-bootstrap": "^3.0.0",
    "ngx-pagination": "^3.0.3",
    "node-waves": "^0.7.5",
    "push.js": "1.0.9",
    "raphael": "^2.2.7",
    "rxjs": "^6.2.0",
    "simple-line-icons": "^2.4.1",
    "spin.js": "^2.3.2",
    "sweetalert": "^2.0.8",
    "toastr": "^2.1.2",
    "ts-helpers": "^1.1.2",
    "web-animations-js": "^2.3.1",
    "zone.js": "0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.11.3",
    "@angular/cli": "^7.1.3",
    "@angular/compiler-cli": "^7.1.3",
    "@angularclass/hmr": "^2.1.3",
    "@types/jasmine": "^3.3.2",
    "@types/node": "^10.12.15",
    "codelyzer": "^4.0.1",
    "jasmine-core": "^3.3.0",
    "jasmine-spec-reporter": "^4.2.1",
    "karma": "^3.1.4",
    "karma-chrome-launcher": "^2.0.0",
    "karma-cli": "^2.0.0",
    "karma-coverage-istanbul-reporter": "^2.0.4",
    "karma-jasmine": "^2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "nswag": "^12.0.7",
    "protractor": "^5.1.1",
    "ts-node": "^7.0.1",
    "tslint": "^5.7.0",
    "typescript": "3.1.6",
    "webpack-bundle-analyzer": "^3.0.3"
  }
}
